import request from '@/utils/request';
// 获取资讯列表
export function getInformation(params) {
  return request({
    url: '/information/getInformation',
    params
  });
}
// 添加/更新/删除资讯
export function handleInformation(data) {
  return request({
    url: '/information/handleInformation',
    method: 'post',
    data
  });
}
// 获取资讯数据回显
export function getInfo(params) {
  return request({
    url: '/information/getInfo',
    params
  });
}
